<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<span>First Name</span><br>
	<input type="text" id="txt-first-name"name="">

	<span>Last Name</span><br>
	<input type="" name="" id="txt-last-name">

	<span>Full Name</span><br>
	<span id="txt-full-name"></span>



	<script type="text/javascript" src="./index.js"></script>
</body>


</html>